import * as $dara from '@darabonba/typescript';
import { InstallCloudAssistantResponseBody } from "./InstallCloudAssistantResponseBody";
export declare class InstallCloudAssistantResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: InstallCloudAssistantResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
